package com.swago.baseswago.im

/**
 *@date 2021/10/23 18:46
 *description:
 */
interface IRoomChat {

    fun getSenderName():String
    fun getMsgContent():String
    fun getMsgType():Int
    fun getUserLevel():Int
    fun getIsBenefit():Int
    fun getSenderId():String

}